<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
<SCRIPT id="main" src="slideshow" type="binary/small"/>

<IMG id="banner" src="media/fifa/slide/logo-small.png" />
<IMG id="left" src="media/fifa/slide/L.png" />
<IMG id="right" src="media/fifa/slide/R.png" />

<SLIDE_IMG id="0" src="media/fifa/slide/1.png" />
<SLIDE_IMG id="1" src="media/fifa/slide/2.png" />
<SLIDE_IMG id="2" src="media/fifa/slide/3.png" />

<BG_IMG id="0" src="media/fifa/index/bg.png" />
<BG_IMG id="1" src="media/fifa/index/bg.png" />
<BG_IMG id="2" src="media/fifa/index/bg.png" />
<BG_IMG id="3" src="media/fifa/index/bg.png" />

<LINK id="back" href="fifa-index.xml" />
</RESOURCE>